Browse the api reference

Re-authentication Options

post/v1/auth/passkeys/reauth/options

Part of Auth: Passkeys.

Fresh-assertion options for destructive passkey lifecycle actions.

Authentication

This operation does not require an API key.

Example request

curl
curl -X POST "https://api.robosystems.ai/v1/auth/passkeys/reauth/options"

Responses

200 Successful Response

FieldTypeDescription
optionsrequiredobject

PublicKeyCredential options (browser JSON, opaque)

StatusMeaning
400Invalid request
429Rate limit exceeded
500Internal server error